<header class="container-fluid">
    <div class="row">
      <div class="col-md-11">
        <nav>
          <ul id="menu-demo2">
            <li><a href="#">Menu</a>
              <ul>
                <li><a href="/">Accueil</a></li>
                <li><a routerLink="/panier" routerLinkActive="Active">Panier</a></li>
                <li><a routerLink="/add-article" routerLinkActive="Active">Créer article</a></li>
              </ul>
            </li>
          </ul>
        </nav>
    </div>

  <div class="col-md-1">
    <span style="font-size: 3rem;">
    <a routerLink="/panier" routerLinkActive="Active"><i class="fas fa-shopping-basket" id="panier"></i></a>
    </span>
  </div>
  </div>
  <div class="row" id="titre">
    <div>
      <h1>Welcome to eCommerceProject!</h1>
    </div>
  </div>

  </header>
